@font-face {
    font-family: 'WorkSans-Bold';
    src: url('fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-Bold.otf') format('opentype'), url('fonts/WorkSans-Bold.woff') format('woff'), url('fonts/WorkSans-Bold.ttf') format('truetype'), url('fonts/WorkSans-Bold.svg#WorkSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WorkSans-Medium';
    src: url('fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-Medium.otf') format('opentype'), url('fonts/WorkSans-Medium.woff') format('woff'), url('fonts/WorkSans-Medium.ttf') format('truetype'), url('fonts/WorkSans-Medium.svg#WorkSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WorkSans-Regular';
    src: url('fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-Regular.otf') format('opentype'), url('fonts/WorkSans-Regular.woff') format('woff'), url('fonts/WorkSans-Regular.ttf') format('truetype'), url('fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WorkSans-Light';
    src: url('fonts/WorkSans-Light.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-Light.otf') format('opentype'), url('fonts/WorkSans-Light.woff') format('woff'), url('fonts/WorkSans-Light.ttf') format('truetype'), url('fonts/WorkSans-Light.svg#WorkSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WorkSans-ExtraLight';
    src: url('fonts/WorkSans-ExtraLight.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-ExtraLight.otf') format('opentype'), url('fonts/WorkSans-ExtraLight.woff') format('woff'), url('fonts/WorkSans-ExtraLight.ttf') format('truetype'), url('fonts/WorkSans-ExtraLight.svg#WorkSans-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WorkSans-SemiBold';
    src: url('fonts/WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/WorkSans-SemiBold.otf') format('opentype'), url('fonts/WorkSans-SemiBold.woff') format('woff'), url('fonts/WorkSans-SemiBold.ttf') format('truetype'), url('fonts/WorkSans-SemiBold.svg#WorkSans-SemiBold') format('svg');
     
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    
}